 .u-section-1 {
  background-image: none;
  min-height: 892px;
}

.u-section-1 .u-image-1 {
  height: 686px;
  margin-top: -1px;
  margin-bottom: 0;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-shape-1 {
  height: 410px;
  width: 980px;
  margin: -359px auto 0 calc(((100% - 1140px) / 2) + 74px);
}

.u-section-1 .u-group-1 {
  min-height: 360px;
  width: 861px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -385px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 20px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  margin: 34px auto 0 289px;
  padding: 20px 47px 20px 46px;
}

.u-section-1 .u-text-4 {
  font-size: 3rem;
  margin: -652px calc(((100% - 1140px) / 2) + 149px) 0 calc(((100% - 1140px) / 2) + 207px);
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 23px calc(((100% - 1140px) / 2) + 213px) 60px calc(((100% - 1140px) / 2) + 289px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 940px) / 2) + 49px);
    margin-left: calc(((100% - 940px) / 2) + 107px);
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 940px) / 2) + 113px);
    margin-left: calc(((100% - 940px) / 2) + 189px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 148px;
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-right: calc(((100% - 720px) / 2) + 3px);
    margin-left: calc(((100% - 720px) / 2) + 79px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 8px;
  }

  .u-section-1 .u-text-4 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-5 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  min-height: 1509px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 732px;
  margin: 63px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 462px;
  height: auto;
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-2 .u-image-1 {
  height: 434px;
  object-position: 50% 0%;
  width: 1057px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1;
  margin: 43px calc(((100% - 1140px) / 2) + 98px) 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 1140px) / 2) + 104px);
    margin-left: calc(((100% - 1140px) / 2) + 304px);
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 376px;
    width: 882px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 200px);
    margin-right: calc(((100% - 1140px) / 2) + 200px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: 74px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 420px);
  }

  .u-section-2 .u-image-1 {
    height: 286px;
    width: 667px;
    margin-top: -358px;
    margin-left: 210px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 100px;
    margin-left: calc(((100% - 1140px) / 2) + 420px);
    margin-right: calc(((100% - 1140px) / 2) + 420px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    font-size: 3rem;
    margin-top: 63px;
    margin-left: calc(((100% - 1140px) / 2) + 600px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    width: 494px;
    margin-top: 16px;
    margin-left: 300px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 43px;
    margin-right: calc(((100% - 1140px) / 2) + 540px);
    margin-left: calc(((100% - 1140px) / 2) + 600px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
    margin-left: calc(((100% - 1140px) / 2) + 800px);
  }

  .u-section-2 .u-image-1 {
    height: 132px;
    width: 308px;
    margin-top: -232px;
    margin-left: 400px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 100px;
    margin-right: calc(((100% - 1140px) / 2) + 340px);
    margin-left: calc(((100% - 1140px) / 2) + 800px);
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 627px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px 20px 0 0;
}

.u-section-3 .u-list-1 {
  margin: 32px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 407px;
  grid-gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-3 .u-icon-1 {
  height: 111px;
  width: 111px;
  background-image: none;
  margin: 0 auto 0 8px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 30px 8px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 35px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-3 .u-icon-2 {
  height: 111px;
  width: 111px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 8px;
  padding: 0;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 30px 8px 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 35px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-3 .u-icon-3 {
  height: 111px;
  width: 111px;
  background-image: none;
  margin: 0 auto 0 8px;
  padding: 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 30px 8px 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 35px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 22px;
}

.u-section-3 .u-icon-4 {
  height: 111px;
  width: 111px;
  margin: 0 auto 0 8px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 30px 8px 0;
}

.u-section-3 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 732px;
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 332px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-1 {
    height: 105px;
    width: 105px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-2 {
    height: 105px;
    width: 105px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-3 {
    height: 105px;
    width: 105px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-4 {
    height: 105px;
    width: 105px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 36px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 397px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -163px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 974px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -740px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 1086px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -825px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/a69abd77168571f12c01f06251fa886e556b004741d7d2f239bfebdedc8c58abb863ec13eae72273eeeb0c254f38dc833c94112697f15d71570b30_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 483px;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  margin: 32px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 767px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 397px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 991px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 51px 80px 0;
}

.u-section-5 .u-text-2 {
  background-image: none;
  margin: 35px 80px 0;
}

.u-section-5 .u-image-1 {
  width: 212px;
  height: 212px;
  margin: -550px 245px 339px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-right: 128px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 912px;
}

.u-section-6 .u-shape-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-6 .u-list-1 {
  width: 850px;
  margin: -149px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  min-height: 251px;
  grid-gap: 21px 21px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 38px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 568px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 66px;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 390px;
  height: 207px;
  margin: 47px 47px 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 568px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 902px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: 24px;
    margin-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1177px;
  }

  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 672px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 300px;
    height: 159px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1560px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2091px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}